Package: php-memcached / 3.1.3+2.2.0-1

Metadata

Package Version Patches format
php-memcached 3.1.3+2.2.0-1 3.0 (quilt)

This package has no patches.